module gitea.wagshome.duckdns.org/publicWagsHome/go-rpi-rgb-led-matrix

go 1.21.2

require (
	github.com/disintegration/imaging v1.6.2
	github.com/fogleman/gg v1.3.0
	golang.org/x/exp/shiny v0.0.0-20231006140011-7918f672742d
	golang.org/x/mobile v0.0.0-20231006135142-2b44d11868fe
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c
)

require (
	dmitri.shuralyov.com/gpu/mtl v0.0.0-20221208032759-85de2813cf6b // indirect
	github.com/go-gl/glfw/v3.3/glfw v0.0.0-20221017161538-93cebf72946b // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	github.com/jezek/xgb v1.1.0 // indirect
	github.com/kr/pretty v0.3.1 // indirect
	github.com/kr/text v0.2.0 // indirect
	github.com/rogpeppe/go-internal v1.11.0 // indirect
	golang.org/x/image v0.13.0 // indirect
	golang.org/x/sys v0.13.0 // indirect
)
